Forum Clubic

Glest - Problème OpenGL 1.3 - OpenGL?

salut.
Donc voila, j’ai téléchargé le nouveau jeu que propose clubic “glest”. Mais a son lacement j’ai ça comme message :

http://img194.imageshack.us/my.php?image=opengl2vz.jpg

et pourtant je suis avec les derniers drivers (77.72 de NVidia).
Alors est-ce un problème du au jeu ou a moi?
PS: les autres jeux marchent!!
Merci d’avance

je pense que le probleme est dû au jeu : j’ai exactement le même message d’erreur :frowning:

ma CG : Radeon 9800Pro

PS : vraiment sympa ton theme de bureau :love:

http://www.glest.org/

il faut telecharger la derniere version 1.1.0 qui se trouve sur dans downloads --> additional downloads (lien vers leur sourceforge) qui est encore en phase RC, mais ca a corrige ce bug pour ma part :slight_smile:

Salut,
Juste pour dire que la version 1.1.0 est maintenant en latest stable version.
:kimouss:

c’est bon ça marche!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Merci beaucoup “peltchag”!! et toi “GrosTony”!
A++++

bonjour,j’ai un probleme avec le jeu glest qui ne veux pas se lancer car le message d’ herreur me dit qu’ il lui faut opengl 1.3,mais je ne sais pas comment fair pourier vous maider ???parceque je sais pas comment fair !!! merci d avance